Subject: [urn] FYI: Another URN namespace approved by the IESG: NENA

From: Alfred Hönes <[email-masked]>
Date: Wed, 13 Oct 2010 22:30:29 +0200 (MESZ)

Folks,
some of you might be interested in seeing a new URN namespace
approved by the IESG, and the I-D handed to the RFC Editor for
publication.  See the announcement archived at:
<http://www.IETF.ORG/mail-archive/web/ietf-announce/current/msg08022.html>

Kind regards,
  Alfred Hönes.

-- 

+------------------------+--------------------------------------------+
| TR-Sys Alfred Hoenes   |  Alfred Hoenes   Dipl.-Math., Dipl.-Phys.  |
| Gerlinger Strasse 12   |  Phone: (+49)7156/9635-0, Fax: -18         |
| D-71254  Ditzingen     |  E-Mail:  [email-masked]                     |
+------------------------+--------------------------------------------+